body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
p,ul,ol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #FFFFFF;
}
.maintitle {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	font-weight: bold; 
	color: #CC0033
}
.title {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 15px; 
	font-weight: bold; 
	color: #CC0033; 
	font-style: normal
}
.medtitle {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 15px; 
	font-weight: bolder; 
	color: #CC3333
}
.fachtitle {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold; 
	color: #CC0033
}
td {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px
}
a:link {  
	color: #666666; 
}
a:hover {  
	color: #666666
}
a:active {  
	color: #666666;
}
a:visited {  
	color: #666666
}
.indextitel {
	font-size: 18px; 
	color: #CC0033; 
	font-weight: bold
}
.black {
	background-image:  url(img/black.gif);
}
.white {
	font-size: 0px;
	background-image:  url("img/spacer.gif");
	width: 40px;
}
.grey {
	font-size: 0px;
	background-image:  url("img/grey.gif");
}
